@require '../node_modules/vuetify/src/stylus/settings/_colors'

/* Dayo-PH Theme Config - reference: https://vuetifyjs.com/style/colors & https://vuetifyjs.com/style/theme */
$theme := {
  primary: $deep-orange.darken-2
  accent: $deep-orange.accent-2
  secondary: $grey.darken-3
  info: $blue.base
  warning: $amber.base
  error: $red.base
  success: $green.base
}

@require '../node_modules/vuetify/src/stylus/main'

/* Class Helpers */

.fw-200 { font-weight: 200 !important; }
.fw-300 { font-weight: 300 !important; }
.fw-400 { font-weight: 400 !important; }
.fw-500 { font-weight: 500 !important; }
.fw-600 { font-weight: 600 !important; }

.clear { clear: both; }
.hide { display: none; }
